
BHP132 - Potlako+ - Bug #7010

patient enrolled as intervetion in a SOC arm

08/06/2023 21:44 - Taolo Ntloedibe

Status: Resolved Start date: 15/06/2023

Priority: Immediate Due date: 20/06/2023

Assignee: Kebadiretse Motlhabi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

132-40990037-1- Has been enrolled in intervention arm. The participant was registered at Otse clinic, a standard of care community, by a

PN from standard of care.

Please investigate.

History

#1 - 15/06/2023 08:56 - Ame Diphoko

- Assignee changed from Nimrod Munatsi to Kebadiretse Motlhabi

#2 - 26/06/2023 09:55 - Kebadiretse Motlhabi

- Due date set to 20/06/2023

- Status changed from New to Resolved

- Start date changed from 08/06/2023 to 15/06/2023

- % Done changed from 0 to 100

#3 - 26/06/2023 10:14 - Kebadiretse Motlhabi

- Status changed from Resolved to Feedback

#4 - 07/08/2023 08:03 - Kebadiretse Motlhabi

- Status changed from Feedback to In Progress

#5 - 10/08/2023 09:38 - Kebadiretse Motlhabi

- Status changed from In Progress to Resolved
